Scrum - To do #1434

User story # 1432 (Resolved): Add Sprint stats at Sprint views

Add Sprint stats
2017-09-06 13:17 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzélez Montafa
Blocked: No

Estimated time:

0.00 hour

Description

Associated revisions

Revision 0249c4e8 - 2017-09-07 10:17 - Emilio Gonzalez Montaina

[#1434] Add Sprint stats & refactorize PB ones

History

#1 - 2017-09-07 21:06 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
